<style TYPE="text/css">
<!--

.case          {font-size:15pt; color:#da0b00; font-weight: bold; line-height:14pt}
.goods1          {font-size:12pt; color:#dc143c; font-weight: bold; text-decoration:underline; line-height:14pt}
.goods2           {font-size:11pt; color:#000010; font-weight: bold; line-height:5pt}
.text          {font-size:10pt; color:#333333; font-weight: normal; text-decoration:none; line-height: 11pt}


